This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1022212 - kernel 3.11.4-101 shotdown takes to long
kernel 3.11.4-101 shotdown takes to long
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-22 13:26 EDT by Roman
Modified: 2013-12-19 12:06 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-19 12:06:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman 2013-10-22 13:26:49 EDT
Description of problem:power down takes to long 


Version-Release number of selected component (if applicable):kernel 3.11.4-101,latest update


How reproducible:all the time if shoting down system


Steps to Reproduce:shot down system 
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Josh Boyer 2013-10-22 14:11:42 EDT
This isn't really descriptive.  Normally a long shutdown means userspace is taking time to exit, not the kernel.

If you do:

sudo sync && sudo poweroff -f

does it shut down more quickly?  PLEASE NOTE: that can still result in data loss if you have applications open with unsaved data, etc.
Comment 2 Roman 2013-11-03 01:10:26 EST
logout ,shutdown and restart functions go into a blank screen for about two minutes and than they continue normal execution.
Comment 3 Roman 2013-12-19 11:48:20 EST
the latest kernel update has resolved the issue
Comment 4 Josh Boyer 2013-12-19 12:06:07 EST
Thank you for letting us know.

Note You need to log in before you can comment on or make changes to this bug.